- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Birthday QML Type

The Birthday element contains a birthday of a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- birthday : date

## Detailed Description

Birthday element contains the following field types:

- Birthday.Birthday

This element is part of the QtContacts module.

## Property Documentation

birthday : date

This property holds the birthday date. The property value is either a date, or a date and time.